.error{text-align:center; margin:20px 0px;}

a, img{border:0px solid gray;}
a.unactive
 {color:gray;}
div.mlnk
 {padding:3px 0px 3px 0px; line-height:100%;}
div.Avatar
 {float: left; width:102px; position:relative; top:-23px; border:1px solid #B1BFC7; z-index:999999; background:transparent; margin-right: 10px;z-index:8888;}
.pheader
 {text-align:center;}

.subMenu
 {padding-top:10px; /* padding-left:150px; */ clear:both;}

.rsL,.lsL,.rsR,.lsR
 {position:relative; padding-left:1px;}
.rsL,.lsL 
 {background:url('/img/tpl_2_0/crl.gif') left top no-repeat;top:-1px;left:-1px;}
.rsR,.lsR
 {background:url('/img/tpl_2_0/crr.gif') right top no-repeat;top:0;left:2px;}
.smallTab
 {position:relative; left:-2px; top:1px;}

.small
 {font-size:0.9em; text-align:left;}

/* --------------- Custom select --------------*/
.chText
{
  background: url('/img/contur.gif'); position:relative; z-index:9; display:block; float:left;
  width:220px; margin:0px; padding:2px 5px; height:19px; display:block; border:0px;
}
.chBut
{
  background: url('/img/b1.gif'); position:relative; width:20px; 
  height:19px; border:0px; padding:0px; margin:0px; float:left; z-index:99999;
}
.addBut
 {width:65px; margin-left:5px;}
.chSelect
{
  position:relative; z-index:999; height:155px; width:238px; display:none;
  border:1px solid #A5ACB2; border-top:0px solid gray; padding:0px; margin:0px;
}

.chSdiv
{
  position:relative; overflow:hidden; height:1px; z-index:1000; display:none;
  width:240px; padding:0px; margin:0px;
}

/* ----------------- Custom select end ------------ */
div.comments
 {border-top:1px dashed #B1BFC7; padding-top:10px; clear:both; width:100%;}
.formF
 {margin:5px 0px;}

table#smiles td{text-align:center;}

div#day, div#no-day, div#dname, div#today
 {width:19px; float:left; text-align:center; padding:0px; margin:0px; font-size:0.9em;}
div#no-day
 {color:#FFF}

div#day:hover, div#today
 {background-color:#EEF3F6; color:#666666;}

div#dname
 {color:#006699}

.calH
 {text-align:center; padding-bottom:9px; margin-bottom:9px; border-bottom:1px dashed #B1BFC7; color:#006699; position: relative;}

.select_input
 {border:1px solid #A5ACB2; height:20px;}

.smile
 {display:inline; border:0px none; padding:0px; margin:0px;}

.error
 {width:70%; height:60px; padding:10px 0px 10px 50px; border:1px solid #ADADAD; background: url('/img/attention.gif') no-repeat; text-align:center;}

.NCroot div,{margin:10px 0px;}

/*div.postCNT {overflow:hidden; position:relative; width:95% !important; float:left;}*/
div.postCNT {overflow: hidden; font-size: 100% !important; padding:0px !important; margin:0px !important;}
div.postCNT * {_overflow-x: hidden;}
div.postCNT a {text-decoration:underline; text-align:justify;}
div.postCNT blockquote {border-left:5px solid #EFEBEE; padding-left:9px;}
div.postCNT table {width: auto; font-size:100%;}
div.postCNT p {padding:0px; /* margin:0px; */ display:block !important; width:100% !important;}
div.postCNT {position: relative;}

.betweenline {font-weight: bold; color: #346586; background: #FFF url("/img/tpl_2_0/bg_b_h.gif") top repeat-x; border:1px solid #909BA2; border-bottom: 0; padding: 5px;}
div.cTblC div{padding:3px 10px; text-align:left; }

PRE {font-size: 13px; width: 100%; overflow: hidden; white-space: normal;}
* HTML PRE DIV {overflow: hidden; width: 100%; white-space: normal;}
P, PRE {padding: 0;}
PRE {margin: 0;}
.calLnk {font-weight: bold;}

/* Class for DIV of user's information */
.user_info_div {position: absolute; z-index: 9999;}

/* Social menu */
.social_menu {padding-bottom: 10px; float: left;}
.social_body {width: 100%;}
.social_title {color: #6c6c6c; font-size: 14px; font-weight: bold; float: center; clear: both; text-align: center;}
.social_name {color: #6c6c6c; font-size: 12px; float: center; clear: both; text-align: center; padding-bottom: 10px;}
.social_avatar {padding: 15px;}
.social_top_left {width: 10px !important; height: 10px !important; background: url('/img/social/tl.gif') no-repeat top left; float: left; padding: 0; margin: 0;}
.social_top {width: 100% !important; height: 10px !important; background: url('/img/social/t.gif') repeat-x; padding: 0; margin: 0;}
.social_top_right {width: 10px !important; height: 10px !important; background: url('/img/social/tr.gif') no-repeat top right; float: right; padding: 0; margin: 0;}
.social_left {width: 10px !important; height: 100% !important; background: url('/img/social/l.gif') repeat-y; float: left; padding: 0; margin: 0;}
.social_content {background-color: #D7ECFA; padding: 0; margin: 0;}
.social_right {width: 10px !important; height: 100% !important; background: url('/img/social/r.gif') repeat-y; float: right; padding: 0; margin: 0;}
.social_bottom_left {width: 10px !important; height: 10px !important; background: url('/img/social/bl.gif') no-repeat bottom left; float: left; padding: 0; margin: 0;}
.social_bottom {width: 100% !important; height: 10px !important; background: url('/img/social/b.gif') repeat-x; padding: 0; margin: 0;}
.social_bottom_right {width: 10px !important; height: 10px !important; background: url('/img/social/br.gif') no-repeat bottom right; float: right; padding: 0; margin: 0;}

/* User comments list */
#uc_main {display: block; clear: both; border: 1px solid #909BA2; padding: 5px; margin-bottom: 5px;}
#uc_main #uc_comment_info {display: block; clear: both;}
#uc_main #uc_comment_info .uc_comment_path {float: left;}
#uc_main #uc_comment_info .uc_comment_date {float: right; font-size: 11px; color: #666666;}
#uc_main .uc_comment_content {display: block; clear: both; padding-top: 5px;}
.uc_page_top {padding-bottom: 5px;}
.uc_page_bottom {}
